@charset "utf-8";
/* CSS Document */
body {
	color: rgb(0, 0, 0);
	line-height: 1.2em;
	font-family: "Times New Roman", "微軟正黑體", serif;
	font-size: 14px;
}
input[type=text], select, textarea {
  width:90%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 5px;
  resize: vertical;
}

label {
  padding: 6px 6px 6px 0;
  display: inline-block;
}


.row .col-25 {
	width: 25%;
	text-align: center;
	float: left;
	color: #000000;
	background-color: #E8FFDF;
	border-radius: 5px;	
	margin-top: 6px;
}

.row .col-50 {
  float: left;
  width: 50%;
  margin-top: 6px;
}

.row .col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

input[type=submit] ,input[type=reset]{
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: 1px;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover,input[type=reset]:hover {
  background-color: #45a049;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;}
  
.row:after {
  content: "";
  display: table;
  clear: both;
}

.pc {
	display:  block;
}
.mo {
	display: none;!important
}
.item{
	font-weight: bolder;
	color: #09F;
	line-height: 1.2em;
}
table {
  border-radius: 5px;
}
th,td {
  border-color: #96D4D4;
}
.need{
	font-weight: bold;
	color: #F00;
}
@media only screen and (max-width:768px)
{
.pc {
	display: none;!important
}
.mo {
	display: block;	
}

.item{
	font-size: 0.8em;
}

}
